name: "stone giant"
glyph: {char: "C", colour: lightgray}
flags: [speaks, warm_blood]
xp_mult: 9
genus: giant
will: 80
attacks:
 - {type: hit, damage: 45}
hd: 16
hp_10x: 880
ac: 12
ev: 2
has_corpse: true
shout: shout
intelligence: human
uses: starting_equipment
size: giant
shape: humanoid
